Latest 0.2
Homepage https://github.com/bkatnich/iOS-SKUIKit
License MIT
Platforms ios 11.0
Dependencies SKFoundation, Hue
Authors


Pods Version

Platform: iOSiOS 11Swift 4.0XCode 9+Licence MIT

Getting Started

Coming Soon

Requirements

  • Xcode 9.0+
  • iOS 11.0+
  • Swift 4.0

Installation

CocoaPods

The preferred installation method is with CocoaPods. Add the following to your Podfile:

pod 'SandKattUIKit'

Usage

Coming soon

Authors

Acknowledgements

Coming Soon

License

SKUIKit is released under the MIT license. See LICENSE for details.

Latest podspec

{
    "name": "SK-UIKit",
    "version": "0.2",
    "summary": "SK-UIKit is the base UI framework in SandKatt Solutions Inc.'s iOS application platform.",
    "description": "The SK-UIKit is the base UI framework in SandKatt Solutions Inc.'s iOS application platform..",
    "homepage": "https://github.com/bkatnich/iOS-SKUIKit",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Britton Katnich": "[email protected]"
    },
    "source": {
        "git": "https://github.com/bkatnich/iOS-SKUIKit.git",
        "tag": "0.2"
    },
    "platforms": {
        "ios": "11.0"
    },
    "source_files": "SKUIKit/**/*",
    "swift_version": "4.0",
    "dependencies": {
        "SKFoundation": [],
        "Hue": []
    }
}

Pin It on Pinterest

Share This